KJSCMD(1)

NAME
kjscmd - KDE:s Kjsembed-tolk

ÖVERSIKT

kjscmd [--help] [[-e] | [--exec]] [[-i] | [-interactive]] [[-n] | [-no-kde]] [fil]

BESKRIVNING

kjscmd är ett verktyg för att starta Kjsembed-skript från kommandoraden. Det kör skripten som finns i den namngivna filen fil genom att använda Kjsembed. Det accepterar inte - (standardinmatningen) som fil.

PROGRAMVäLJARE

-e,--exec
    kör skript i fil utan stöd för grafiskt användargränssnitt.

-i,--interactive
    starta interaktiv kjs-tolk.

-n,--no-kde
    starta utan stöd för KDE:s KApplication.

ANVäNDNING

Det vanligaste sättet att köra kjscmd är helt enkelt som

    kjscmd fil

Om inte någon parameter fil anges, kör det ett fördefinierat testskript som mäter starthastigheten hos kjscmd.

SE OCKSå

kjs(1)

FEL

Det finns troligen en massa fel. Använd bugs.kde.org[1] för att rapportera dem.

AUTHOR

Harri Porten <porten@kde.org>
    Author.

NOTES

1.  bugs.kde.org
    http://bugs.kde.org